## rust-der-derive 0.7.1

=== debian/changelog ===
rust-der-derive (0.7.1-1) unstable; urgency=medium

  * Package der_derive 0.7.1 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 30 Jun 2023 15:30:12 +0200
