=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der_derive 0.7.1 --all-targets --all-features
Features: test-name=rust-der-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der_derive 0.7.1 --all-targets
Features: test-name=librust-der-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der_derive 0.7.1 --all-targets --no-default-features
Features: test-name=librust-der-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
