## rust-der-derive 0.7.3

=== debian/changelog ===
rust-der-derive (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package der_derive 0.7.3 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 15:23:45 +0000
