=== debian/control ===
Source: rust-der-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-derive
Homepage: https://github.com/RustCrypto/formats/tree/master/der/derive
X-Cargo-Crate: der_derive

Package: librust-der-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev
Provides:
 librust-der-derive+default-dev (= ${binary:Version}),
 librust-der-derive-0-dev (= ${binary:Version}),
 librust-der-derive-0+default-dev (= ${binary:Version}),
 librust-der-derive-0.7-dev (= ${binary:Version}),
 librust-der-derive-0.7+default-dev (= ${binary:Version}),
 librust-der-derive-0.7.3-dev (= ${binary:Version}),
 librust-der-derive-0.7.3+default-dev (= ${binary:Version})
Description: Custom derive support for the der crate - Rust source code
 Source code for Debianized Rust crate "der_derive"
